@charset "utf-8";
/* service */
.border_t {
    border-top: 1px solid #dcdcdc;
}
.com_alt_box01 {
    padding: 30px 20px;
    border-radius: 20px;
    border: 1px solid #bfbfbf;
}
.com_alt_box01 .tit {
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 800;
    color: #222222;
    letter-spacing: -0.04em;
}
.com_alt_box01 .alt {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: -0.04em;
    color: #666666;
    line-height: 1.8em;
    word-break: auto-phrase;
}
.com_alt_box01 .alt .sub_alt  {
    position: relative;
    padding-left: 10px;
    display: block;
}
.com_alt_box01 .alt .sky {
    font-size: 14px;
    color: #479cfc;
}
.com_alt_box01 .alt p {
    position: relative;
    padding-left: 10px;
}
.com_alt_box01 .alt p::after {
    content: '·';
    position: absolute;
    left: 0;
    top: 0;
}
.com_alt_box01 + .com_alt_box01 {
    margin-top: 30px;
}
.con_alt {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 1.8em;
    color: #666666;
}
.con_alt02 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.04em;
    color: #666666;
    line-height: 1.8em;
}
.con_alt02 p {
    position: relative;
    padding-left: 10px;
}
.con_alt02 p::after {
    content: '*';
    position: absolute;
    top: 0;
    left: 0;
    color: #0095dc;
}
.hospital .con_alt02 p::after {
    color: #00c5cc;
}

.wallk .con_alt02 p::after {
    color: #7dc50b;
}
.school .con_alt02 p::after {
    color: #f47474;
}
.com_table01_wrap table {
    border-radius: 20px;
    width: 100%;
}
.com_table01_wrap table th,
.com_table01_wrap table td {
    padding: 20px 10px;     
    font-size: 14px;
    letter-spacing: -0.04em;
    width: 160px;
}
.com_table01_wrap table th {
    font-weight: 800;
    word-break: auto-phrase;
    color: #fff;
    background-color: #0095dc;
    text-align: left;
    line-height: 1.6em;
}
.com_table01_wrap table td {
    background-color: #fff;
    text-align: center;
}
.com_table01_wrap table tbody tr:first-child th {
    border-radius: 20px 0 0 0;
}
.com_table01_wrap table tbody tr:first-child td {
    border-radius: 0 20px 0 0;
}
.com_table01_wrap table tbody tr:last-child th {
    border-radius: 0 0 0 20px;
}
.com_table01_wrap table tbody tr:last-child td {
    border-radius: 0 0 20px 0;
}
.time_box_wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
}
.time_box_wrap .label {
    padding: 8px;
    border-radius: 16px;
    background-color: #e7f7ff;
    font-size: 14px;
    color: #0095dc;
    margin-bottom: 10px;
    font-weight: 800;
    letter-spacing: -0.04em;
    width: fit-content;
}
.com_table01_wrap table .price {
    color: #527f81;
    font-weight: 800;
    letter-spacing: -0.04em;
}
.com_table01_wrap table tbody tr + tr th {
    border-top: 1px solid #fff;
}
.com_table01_wrap table tbody tr + tr td {
    border-top: 1px solid #d2d2d2;
}
a.com_btn02,
.com_btn02 {
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px;
    font-size: 20px;
    color: #fff;
    background-color: #0095dc;
    font-weight: 800;
    margin-top: 30px;
}

/* END service */

/* notice */
.view_tit_box {
    padding-bottom: 30px;
    border-bottom: 1px solid #dcdcdc;
}
.view_tit_box .tit {
    font-weight: 700;
    font-size: 22px;
    letter-spacing: -0.04em;
    line-height: 1.5em;
}
.view_tit_box .date {
    font-weight: 400;
    letter-spacing: -0.04em;
    font-size: 14px;
    margin-top: 8px;
} 
.view_edit_box {
    padding: 30px 0;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.04em;
    line-height: 1.8em;
    color: #666666;
}
.view_page_nav_box {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    background-color: #f7f7f7;
}
.view_page_nav_box > a {
    display: flex;
    padding: 0 20px;
    height: 100%;
    align-items: center;
    gap: 15px;
    flex: 1;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.025em;
    justify-content: center;
}
.view_page_nav_box > a img {
    height: 20px;
}
/* END notice */

/* company */
.sub_con_tit {
    font-size: 22px;
    font-weight: 800;
    letter-spacing: -0.04em;
}
.company_btm_alt {
    text-align: center;
    padding: 80px 0 50px;
    margin-top: -30px;
    background-color: #fff5f5;
}
/* END company */

/* recuperation */
.sticky_wrap {
    position: sticky;
    bottom: 0;
}
.recuperation_alt_box {
    background-color: #fff9ed;
}
.recuperation_alt_box .box {
    padding: 30px 0;
    text-align: center;
    word-break: auto-phrase;
}
.recuperation_alt_box .box + .box {
    border-top: 1px solid #dbd0bc;
}
.recuperation_alt_box .box .num {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 18px;
    font-weight: 800;
    color: #fff;
}
.recuperation_alt_box .box .sub_con_tit {
    margin: 20px 0;
}
/* END recuperation */

/* care */
.sub_visual {
    /* height: 60px; */
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
    z-index: 2;
}
.current_page .tit {padding: 20px 0;}

.sub_page_box {
    position: relative;
    height: 100%;
}
.sub_page_box .current_page {
    padding: 0 3.125%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: -0.04em;
}
.sub_page_box .sub_page_sub_box {
    display: none;
    /* position: absolute; */
    position: relative;
    top: 100%;
    left: 0;
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.sub_page_box .sub_page_sub_box a {
    padding: 20px 3.125%;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: -0.04em;
    display: block;
    background-color: #fff;
    text-align: center;
}
.sub_page_box .sub_page_sub_box a + a {
    border-top: 1px solid #ddd;
}
.sub_page_box .sub_page_sub_box a.active {
    background-color: #f5f9fd;
}

.sub_page_alt_box02 {
    margin-top: 30px;
    padding: 30px 3.125%;
}
.sub_page_alt_box02 .sub_con_tit {
    margin-bottom: 20px;
}
.sub_page_alt_box02 .alt_box p {
    position: relative;
    padding-left: 25px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 2em;
}
.sub_page_alt_box02 .alt_box p::after {
    content: '';
    position: absolute;
    left: 0;
    top: 9px;
    background: url('/img/chk_icon.png') no-repeat center / cover;
    width: 18px;
    height: 14px;
}

.wallk .sub_page_alt_box02 .alt_box p::after {
    background: url('/img/chk_icon02.png') no-repeat center / cover;
}

.school .sub_page_alt_box02 .alt_box p::after {
    background: url('/img/chk_icon03.png') no-repeat center / cover;
}

.religion .sub_page_alt_box02 .alt_box p::after {
    background: url('/img/chk_icon04.png') no-repeat center / cover;
}

.culture .sub_page_alt_box02 .alt_box p::after {
    background: url('/img/chk_icon05.png') no-repeat center / cover;
}

.friend .sub_page_alt_box02 .alt_box p::after {
    background: url('/img/chk_icon06.png') no-repeat center / cover;
}
.emergency .sub_page_alt_box02 .alt_box p::after {
    background: url('/img/chk_icon07.png') no-repeat center / cover;
}
.sub_page_alt_box03 .alt_box {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    padding: 30px 0;
    border-bottom: 1px solid #dcdcdc;
}
.sub_page_alt_box03 .alt_box .img {
    height: 80px;
    min-width: 80px;
}
.sub_page_alt_box03 .alt_box .img img {
    max-height: 100%;
}
.sub_page_alt_box03 .alt_box .tit {
    font-size: 18px;
    font-weight: 800;
    letter-spacing: -0.04em;
}
.sub_page_alt_box03 .alt_box .txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 2em;
    margin-top: 10px;
    letter-spacing: -0.04em;
    color: #666666;
    word-break: auto-phrase;
}
.alt_box_wrap03 {
    position: relative;
    padding: 30px 20px;
    border-radius: 20px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.04em;
    margin-top: 50px;
    text-align: center;
    word-break: auto-phrase;
    color: #666666;
}
.alt_box_wrap03 .tit {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 15px;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    border-radius: 27px;
}
.emergency_txt_box {
    padding: 30px 3.125%;
    text-align: center;
    background-color: #ff8750;
    color: #fff;
}

.emergency_txt_box .tit {
    font-size: 22px;
    font-weight: 800;
    letter-spacing: -0.04em;
    margin-bottom: 10px;
}

.emergency_txt_box .alt {
    position: relative;
    padding-left: 25px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 2em;
}
/* END care */